#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: criterion
version: 1.2.6.0
id: criterion-1.2.6.0-riCP2u1OXuCKvjkJVqyT
key: criterion-1.2.6.0-riCP2u1OXuCKvjkJVqyT
license: BSD3
copyright: 2009-2016 Bryan O'\''Sullivan and others
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: http://www.serpentine.com/criterion
synopsis: Robust, reliable performance measurement and analysis
description:
    This library provides a powerful but simple way to measure software
    performance.  It provides both a framework for executing and
    analysing benchmarks and a set of driver functions that makes it
    easy to build and run benchmarks, and to analyse their results.
    .
    The fastest way to get started is to read the
    <http://www.serpentine.com/criterion/tutorial.html online tutorial>,
    followed by the documentation and examples in the "Criterion.Main"
    module.
    .
    For examples of the kinds of reports that criterion generates, see
    <http://www.serpentine.com/criterion the home page>.
category: Development, Performance, Testing, Benchmarking
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
indefinite: False
exposed-modules:
    Criterion Criterion.Analysis Criterion.IO Criterion.IO.Printf
    Criterion.Internal Criterion.Main Criterion.Main.Options
    Criterion.Measurement Criterion.Monad Criterion.Report
    Criterion.Types
hidden-modules: Criterion.Monad.Internal Criterion.Types.Internal
                Paths_criterion
abi: df0200d6ddeba5677cd29339c5376580
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/criterion-1.2.6.0
library-dirs: /usr/lib/ghc-8.2.2/site-local/criterion-1.2.6.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/haskell-criterion
hs-libraries: HScriterion-1.2.6.0-riCP2u1OXuCKvjkJVqyT
depends:
    aeson-1.2.3.0-D2GZ8DOS25VDM6QP4cWx4T
    ansi-wl-pprint-0.6.8.1-9l3rnzSYKfWCCaU64ZOSjB base-4.10.1.0
    base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA binary-0.8.5.1
    bytestring-0.10.8.2 cassava-0.5.1.0-Gt7m9MK0g7L4UWNKXUx9do
    code-page-0.1.3-IgAXwLwH8aZ3hxp3qvXSZY containers-0.5.10.2
    deepseq-1.4.3.0 directory-1.3.0.2
    exceptions-0.8.3-KXvLXRbxEkO6vroqtRG1UV filepath-1.4.1.2
    Glob-0.7.14-DzrLFI5lOpA97DYhPgnVv6
    microstache-1.0.1.1-KJ0avzguRVNrIm2MwFpJu
    js-flot-0.8.3-BVv7WjS6mgVJLBMR8vaufn
    js-jquery-3.2.1-Hsf3Jwb3LY22DKxRKtBs05
    mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH
    mwc-random-0.13.6.0-3s7old0IIUJ6cNLUb7xtit
    optparse-applicative-0.14.0.0-5Yv3vB6F9Ec49FKuO0i7CD
    parsec-3.1.11-1k1VJixRpBgKJgdIEz2OP7
    semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7
    statistics-0.14.0.2-FJaXamp1Hu2HPdx5D1NkWA
    text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj time-1.8.0.2
    transformers-0.5.2.0
    transformers-compat-0.5.1.4-EAh8Ccrgitz4vTZtbTPyCM
    vector-0.12.0.1-IUGn3M9mkBh8CyXcBnfTR4
    vector-algorithms-0.7.0.1-IlgMkkQzf7kBLgtLlabzVP
abi-depends: aeson-1.2.3.0-D2GZ8DOS25VDM6QP4cWx4T=39ae635650efd3973e415ab038ded489
             ansi-wl-pprint-0.6.8.1-9l3rnzSYKfWCCaU64ZOSjB=418525a6091a08cc1388df9e712f297d
             base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA=5a5696f2eea50c76cb741a2b4cb0b84c
             binary-0.8.5.1=efb65bc450356b9ea572733928ffb43f
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             cassava-0.5.1.0-Gt7m9MK0g7L4UWNKXUx9do=7d34b8bb97ef96e2a5a76e899cc5e637
             code-page-0.1.3-IgAXwLwH8aZ3hxp3qvXSZY=5e15c1626662577c6df80accc1e8ee4f
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             deepseq-1.4.3.0=38379f7f81eed7fe046dd2a98559af2e
             directory-1.3.0.2=60cb0805ce3e0135e907efd1476a027a
             exceptions-0.8.3-KXvLXRbxEkO6vroqtRG1UV=a65573b768f12b6581738ace5752a912
             filepath-1.4.1.2=f49190c9093d895f9f159c40e7d1ff46
             Glob-0.7.14-DzrLFI5lOpA97DYhPgnVv6=5e8ec968b924c079db60e0f9d090bb2b
             microstache-1.0.1.1-KJ0avzguRVNrIm2MwFpJu=f6d3f927120555921011c86efe3b0fcf
             js-flot-0.8.3-BVv7WjS6mgVJLBMR8vaufn=9ff4b511fc81c34da701e1747457f6ca
             js-jquery-3.2.1-Hsf3Jwb3LY22DKxRKtBs05=49ece3e41a640588eea3b6580e542e51
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=1e76d6f7019a4b5c8c222b2fbbb06681
             mwc-random-0.13.6.0-3s7old0IIUJ6cNLUb7xtit=741d941d62eb592b380bff475de4c419
             optparse-applicative-0.14.0.0-5Yv3vB6F9Ec49FKuO0i7CD=f15e9e49f950ae5cfb701c143a0a1e92
             parsec-3.1.11-1k1VJixRpBgKJgdIEz2OP7=de60442ea6c5324e39bc534a733c07dd
             semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7=863c6a42773abd5c980b4318cc858c44
             statistics-0.14.0.2-FJaXamp1Hu2HPdx5D1NkWA=854262b4b75a6780bcd4447f33b7430f
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=0c99dc42f18da90e6080c205f57d188a
             time-1.8.0.2=7cc0324e0aef789d5f0780f6640c241b
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             transformers-compat-0.5.1.4-EAh8Ccrgitz4vTZtbTPyCM=94a5340d64a5db3506fe5654c7b40389
             vector-0.12.0.1-IUGn3M9mkBh8CyXcBnfTR4=aa687f07efbeaeb82a30478c8f07e96e
             vector-algorithms-0.7.0.1-IlgMkkQzf7kBLgtLlabzVP=841afa371b294be466ba24b21addf6bf
haddock-interfaces: /usr/share/doc/haskell-criterion/html/criterion.haddock
haddock-html: /usr/share/doc/haskell-criterion/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

